data:
  activityKind:
    description: Діяльність у сфері проводового електрозв'язку
    id: '61.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інша діяльність у сфері електрозв'язку
    id: '61.90'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Виробництво комп'ютерів і периферійного устатковання
    id: '26.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04071'
    streetAddress: Україна, 04071, місто Київ, ВУЛИЦЯ КОСТЯНТИНІВСЬКА, будинок 57,
      квартира 33
  founders:
  - address:
      countryName: Україна
      postalCode: '04071'
      streetAddress: Україна, 04071, місто Київ, ВУЛИЦЯ КОСТЯНТИНІВСЬКА, будинок 57,
        квартира 33
    capital: 10000
    first_middle_name: ОЛЕКСАНДР ГРИГОРОВИЧ
    last_name: МАЙСТРЕНКО
    name: МАЙСТРЕНКО ОЛЕКСАНДР ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ МАЙСТРЕНКО ОЛЕКСАНДР
      ГРИГОРОВИЧ М.КИЇВ, ВУЛИЦЯ КОСТЯНТИНІВСЬКА, БУДИНОК 57, КВАРТИРА 33
    role: 4
    role_text: засновник
  identification:
    id: '39254743'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДАТАНЕТ  ІСП"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКТОР
  name: ТОВ "ДАТАНЕТ  ІСП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0d76b91bfdd2410c9cbeb3dcd2d1be9d
  sourceDate: '2022-10-14T07:03:03+00:00'
  sourceRequests:
  - req-71619af9-6303-40ce-809e-d58342b69086
  version: 2.0.0
